
.row{margin:0 0;}
h5 {
    color:white;
	    font-weight: bold;		   
}
h4 {
    color:black;
	    font-weight: bold;
		    margin: 7px;
}

.titlebar {
    background-color: #2250d8;
    padding-top: 6%;
    padding-bottom: 6%;
    background-image: url("../img/sports/every-page background.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}
.titlebar {
    padding: 5% 0;
    text-align: center;
    position: relative;
}
.titlebar .header-title {
    font-size: 50px;
    color: #fff;
    font-family: 'Montserrat';
    font-weight: 700;
    text-transform: uppercase;
    margin-top: 0;
    margin-bottom: 10px;
}
